<?xml version="1.0" encoding="UTF-8"?>
<beans
        xmlns="http://www.springframework.org/schema/beans"
       xmlns:context="http://www.springframework.org/schema/context"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-4.0.xsd"
>

    <!--配置该文件要扫描哪些包下的类-->
    <context:component-scan base-package="com.pgz.springmvc1"></context:component-scan>

    <!--
    配置视图解析器：视图名称解析器：将视图逻辑名解析为: /WEB-INF/pages/<viewName>.jsp
    InternalResourceViewResolver:
    -->
    <bean class="org.springframework.web.servlet.view.InternalResourceViewResolver">
        <property name="prefix" value="/WEB-INF/pages/"></property><!--配置该bean 的属性值-->
        <property name="suffix" value=".jsp"></property>
    </bean>

</beans>